---
## Allowed opengraph locales
## See https://www.facebook.com/translations/FacebookLocales.xml for this master list
Name: opengraphlocales
---
TractorCow\OpenGraph\OpenGraph:
  locales:
    af_ZA: 'Afrikaans'
    ar_AR: 'Arabic'
    az_AZ: 'Azerbaijani'
    be_BY: 'Belarusian'
    bg_BG: 'Bulgarian'
    bn_IN: 'Bengali'
    bs_BA: 'Bosnian'
    ca_ES: 'Catalan'
    cs_CZ: 'Czech'
    cy_GB: 'Welsh'
    da_DK: 'Danish'
    de_DE: 'German'
    el_GR: 'Greek'
    en_GB: 'English (UK)'
    en_PI: 'English (Pirate)'
    en_UD: 'English (Upside Down)'
    en_US: 'English (US)'
    eo_EO: 'Esperanto'
    es_ES: 'Spanish (Spain)'
    es_LA: 'Spanish'
    et_EE: 'Estonian'
    eu_ES: 'Basque'
    fa_IR: 'Persian'
    fb_LT: 'Leet Speak'
    fi_FI: 'Finnish'
    fo_FO: 'Faroese'
    fr_CA: 'French (Canada)'
    fr_FR: 'French (France)'
    fy_NL: 'Frisian'
    ga_IE: 'Irish'
    gl_ES: 'Galician'
    he_IL: 'Hebrew'
    hi_IN: 'Hindi'
    hr_HR: 'Croatian'
    hu_HU: 'Hungarian'
    hy_AM: 'Armenian'
    id_ID: 'Indonesian'
    is_IS: 'Icelandic'
    it_IT: 'Italian'
    ja_JP: 'Japanese'
    ka_GE: 'Georgian'
    km_KH: 'Khmer'
    ko_KR: 'Korean'
    ku_TR: 'Kurdish'
    la_VA: 'Latin'
    lt_LT: 'Lithuanian'
    lv_LV: 'Latvian'
    mk_MK: 'Macedonian'
    ml_IN: 'Malayalam'
    ms_MY: 'Malay'
    nb_NO: 'Norwegian (bokmal)'
    ne_NP: 'Nepali'
    nl_NL: 'Dutch'
    nn_NO: 'Norwegian (nynorsk)'
    pa_IN: 'Punjabi'
    pl_PL: 'Polish'
    ps_AF: 'Pashto'
    pt_BR: 'Portuguese (Brazil)'
    pt_PT: 'Portuguese (Portugal)'
    ro_RO: 'Romanian'
    ru_RU: 'Russian'
    sk_SK: 'Slovak'
    sl_SI: 'Slovenian'
    sq_AL: 'Albanian'
    sr_RS: 'Serbian'
    sv_SE: 'Swedish'
    sw_KE: 'Swahili'
    ta_IN: 'Tamil'
    te_IN: 'Telugu'
    th_TH: 'Thai'
    tl_PH: 'Filipino'
    tr_TR: 'Turkish'
    uk_UA: 'Ukrainian'
    vi_VN: 'Vietnamese'
    zh_CN: 'Simplified Chinese (China)'
    zh_HK: 'Traditional Chinese (Hong Kong)'
    zh_TW: 'Traditional Chinese (Taiwan)'
